<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.028999328613</MDI>
      <MDI key="STATISTICS_MEAN">-2.582174853733</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.153999328613</MDI>
      <MDI key="STATISTICS_STDDEV">5.6539472724541</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
